Does UAB 2.0 supports windows 2000, 2003?

Topics: Updater Application Block
Apr 2, 2005 at 2:39 PM
originally posted by: chester_cyyang

After I installed Bits v1.5, the error disappeared.
Apr 2, 2005 at 2:52 PM
originally posted by: chester_cyyang

When I install UAB 2.0 to Windows 2000, it rises a
"Specified cast not valid" exception while downloading. Why?